#31 No support for pre-empt patch in 2.4

closed-wont-fix
None
4
2015-02-12
2001-11-06
John Levon
No

We have may have straight-line code dependent on
current CPU which does not disable context switches.

Additionally we need to turn on allow_unload=0
if we detect the pre-empt patch, even on UP.

Discussion

  • John Levon

    John Levon - 2002-01-09

    Logged In: YES
    user_id=53034

    Phil, what's the status on this one ?

     
  • John Levon

    John Levon - 2002-01-09
    • assigned_to: nobody --> phil_e
     
  • John Levon

    John Levon - 2002-11-06
    • summary: No support for pre-empt patch --> No support for pre-empt patch in 2.4
     
  • John Levon

    John Levon - 2006-01-22
    • status: open --> closed-wont-fix
     
  • John Levon

    John Levon - 2006-01-22

    Logged In: YES
    user_id=53034

    This patch isn't merged -> WONTFIX.

     

Log in to post a comment.